-- 基础信息
base_info = {
	group_id = 133106511
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 511001, gadget_id = 70500000, pos = { x = -473.428, y = 147.187, z = 1914.407 }, rot = { x = 343.655, y = 359.558, z = 3.079 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 511002, gadget_id = 70500000, pos = { x = -480.998, y = 145.669, z = 1906.563 }, rot = { x = 352.881, y = 0.374, z = 320.526 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 511003, gadget_id = 70500000, pos = { x = -473.038, y = 146.579, z = 1912.636 }, rot = { x = 357.003, y = 286.368, z = 23.792 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 511004, gadget_id = 70500000, pos = { x = -483.498, y = 146.278, z = 1911.187 }, rot = { x = 7.164, y = 0.604, z = 323.407 }, level = 36, point_type = 1002, area_id = 19 },
	{ config_id = 511005, gadget_id = 70500000, pos = { x = -477.833, y = 144.273, z = 1903.687 }, rot = { x = 9.475, y = 358.172, z = 338.207 }, level = 36, point_type = 1002, area_id = 19 },
	{ config_id = 511006, gadget_id = 70500000, pos = { x = -479.671, y = 146.277, z = 1913.970 }, rot = { x = 332.200, y = 358.084, z = 7.731 }, level = 36, point_type = 1003, area_id = 19 },
	{ config_id = 511007, gadget_id = 70500000, pos = { x = -474.169, y = 139.461, z = 1884.962 }, rot = { x = 351.116, y = 0.692, z = 351.104 }, level = 36, point_type = 1003, area_id = 19 },
	{ config_id = 511008, gadget_id = 70500000, pos = { x = -469.822, y = 139.779, z = 1886.818 }, rot = { x = 22.724, y = 221.274, z = 348.927 }, level = 36, point_type = 1003, area_id = 19 },
	{ config_id = 511009, gadget_id = 70500000, pos = { x = -399.420, y = 315.111, z = 1827.151 }, rot = { x = 12.095, y = 246.981, z = 325.588 }, level = 36, point_type = 2028, area_id = 19 },
	{ config_id = 511010, gadget_id = 70500000, pos = { x = -402.837, y = 294.481, z = 1813.232 }, rot = { x = 4.217, y = 207.999, z = 327.339 }, level = 36, point_type = 2028, area_id = 19 },
	{ config_id = 511011, gadget_id = 70500000, pos = { x = -351.040, y = 313.291, z = 1814.876 }, rot = { x = 3.756, y = 277.602, z = 355.136 }, level = 36, point_type = 2028, area_id = 19 },
	{ config_id = 511012, gadget_id = 70500000, pos = { x = -499.501, y = 254.042, z = 1955.666 }, rot = { x = 355.765, y = 359.484, z = 13.889 }, level = 36, point_type = 1003, area_id = 19 },
	{ config_id = 511013, gadget_id = 70500000, pos = { x = -496.183, y = 254.916, z = 1951.088 }, rot = { x = 353.574, y = 108.830, z = 350.352 }, level = 36, point_type = 1003, area_id = 19 },
	{ config_id = 511014, gadget_id = 70500000, pos = { x = -517.019, y = 181.887, z = 1901.599 }, rot = { x = 348.841, y = 2.192, z = 354.199 }, level = 36, point_type = 1003, area_id = 19 },
	{ config_id = 511015, gadget_id = 70500000, pos = { x = -515.951, y = 181.905, z = 1902.450 }, rot = { x = 333.575, y = 278.007, z = 52.789 }, level = 36, point_type = 1003, area_id = 19 },
	{ config_id = 511016, gadget_id = 70500000, pos = { x = -497.887, y = 280.997, z = 1882.064 }, rot = { x = 30.636, y = 170.851, z = 338.381 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 511017, gadget_id = 70500000, pos = { x = -483.571, y = 275.774, z = 1865.563 }, rot = { x = 340.186, y = 311.899, z = 38.101 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 511018, gadget_id = 70500000, pos = { x = -458.259, y = 271.739, z = 1850.162 }, rot = { x = 323.885, y = 341.770, z = 25.421 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 511019, gadget_id = 70500000, pos = { x = -426.008, y = 258.240, z = 1827.098 }, rot = { x = 342.584, y = 312.420, z = 37.871 }, level = 36, point_type = 2004, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 511001, 511002, 511003, 511004, 511005, 511006, 511007, 511008, 511009, 511010, 511011, 511012, 511013, 511014, 511015, 511016, 511017, 511018, 511019 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
